/*Primary Colors*/
/*Secondary Colors*/
/*Form Colors*/
/*Gradients*/
/*Transitions*/
/*Font Size*/
/*Radius*/
/*Spacing*/
/*Container*/
.privacyPolicy {
  background-color: #2eb450;
}
.privacyPolicy .title {
  margin: 0;
  margin-bottom: 1rem;
  font-weight: 400;
  font-family: "Inter Tight", sans-serif;
  text-align: center;
  color: #ffffff;
}
.privacyPolicy .contents {
  background-color: #ffffff;
  padding: 2.441rem;
  border-radius: 15px;
}
.privacyPolicy .contents p {
  margin: 0;
  padding: 0;
  font-weight: 300;
  font-family: "Figtree", sans-serif;
  line-height: 1.6;
}
.privacyPolicy .contents .subHeading {
  margin: 0;
  margin-top: 1rem;
  margin-bottom: 0.3333rem;
  font-weight: 500;
  font-family: "Inter Tight", sans-serif;
  color: #2eb450;
}